/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}
.relative{ position:relative;}

/* Global properties ======================================================== */

body{ background:#333333; border:0; font:12px Century Gothic, Helvetica, sans-serif; color:#686868; line-height:18px; min-width:960px;}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); position: relative;}

.page_spinner{ position:absolute;background: url(../images/bg.jpg) 0 0 repeat #333333; z-index:99; width:100%; height:100%; top:0; left:0}
.page_spinner div{ position:absolute;background: url(../images/ajax-loader.gif) 50% 50% no-repeat;width:100%; height:100%; top:0; left:0}

#bgStretch {overflow:hidden;z-index:-1; position:fixed}
.spinner {width:100%;height:100%;position: fixed;z-index:0;left:0;top:0;background: url(../images/ajax-loader.gif) center center no-repeat;}
#bg_pagination{ left:-9999px; position:absolute;}


/* Global Structure ============================================================= */


/* ============================= main layout ====================== */

a{ color:#fff; text-decoration: underline; outline:none}
a:hover{}
h1{ padding:28px 0 0 9px;}
h2{ font:30px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; line-height:1.2em; text-transform:uppercase; padding:57px 0 22px 0; letter-spacing:-2px;}
h2 span{ text-transform:none} 
p{ padding-bottom:18px;}

/* ============================= header ====================== */
header{}

#logo{ display:block; text-indent:-9999px; background:url(../images/logo.png) 0 0 no-repeat; width:264px; height:106px;}

.menu{margin-top:294px; background:#1d1d1d; position:relative; z-index:2}

#menu_trigger{
    position: relative;
    height: 9px;
    background: #7B7B7B;
    display: block;
    cursor: pointer;
    background-color: #7B7B7B;
}
#menu_trigger span{ position: absolute; bottom:9px; left:50%; margin-left:-470px; background:url(../images/menu.png) 0 0 no-repeat; width:110px; height:37px;}

#menu { margin:0 auto; width:936px; border-left:1px solid #333333; height:0; overflow:hidden;}
#menu > li { float:left; position:relative; border-right:1px solid #333333; width:155px;}
#menu > li > span{ position:absolute; top:0; left:0; width:100%; height:100%; background:#7B7B7B}
#menu > li > a{ display:block; font:20px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; text-transform:uppercase; line-height:100px; position:relative; text-align:center;}
#menu > li > a span{ text-transform:none}
#menu > li > a:hover, #menu > .active > a{}

.submenu_1{
    position: absolute;
    width: 100%;
    padding: 30px 0;
    background: #7B7B7B;
    left: 0;
    top: 108px;
    background-color: #7B7B7B;
}
.submenu_1 li{ font:20px "Trebuchet MS", Arial, Helvetica, sans-serif; line-height:1.2em; position:relative}
.submenu_1 a{ display:block; text-align:center; font-weight:bold; text-transform:uppercase; text-decoration:none}

.submenu_2{ position:absolute; width:155px; padding:30px 0; background:#ec5054; top:-30px; right:-156px;}

/* ============================= content ====================== */

#content{ height:640px; overflow:hidden}
#content > div > ul{ position: absolute; height:455px; z-index:1; width:100%}  
#content > div > ul > li{ position:relative; background:url(../images/bg_cont.png) repeat; width:100%}

.scroll{height:275px; width:390px; overflow:hidden; margin-bottom:23px;}
.track{ width:22px; height:297px; padding:0 0; top:57px !important; left:408px !important; background: url(../images/scroll_track.gif) 0 0 repeat-y}
.shuttle{ width:22px; height:122px; background: url(../images/scroll_drag.gif) 0 0 repeat-y; margin-left:0px;}
._up-butt, ._down-butt{ height:0px !important;}

#page_FAQs .scroll{height:235px; width:550px;}
#page_FAQs .track{top:12px !important; left:588px !important;}


.font1{ font-size:14px; color:#fff; padding-bottom:8px;}

.link1{ text-decoration:none}
.link_tweet{ padding-left:27px; background:url(../images/marker_tweet.png) 0 4px no-repeat; font-size:14px; display:inline-block; margin-top:10px; margin-bottom:10px;}

.pad_bot1{ padding-bottom:27px;}
.pad_top1{ padding-top:18px;}
.marg_right1{ margin-right:20px;}

#content > div > ul > #page_folio{ background:none; height:87px !important; top:-336px; width:940px; left:50%; margin-left:-470px}

#marker_left, #marker_right{position:relative; float:left; width:87px; height:87px;}
#marker_left img, #marker_right img{position:absolute; top:44px; left:44px; width:0; height:0; z-index:1}
#marker_right{float: right;}
#marker_left .img_act, #marker_right .img_act{z-index:2}

.list1{}
.list1 li{ padding-bottom:12px;}
.list1 a{ color:#686868; padding-left:28px; background:url(../images/marker_1.gif) 0 1px no-repeat; text-decoration:none}
.list1 .pad_bot1{ padding-bottom:20px;}

.nav_tabs{ float:left; width:264px; margin-right:36px;}
.nav_tabs li{ position:relative; border-bottom:1px solid #464747; background:#373838}
.nav_tabs .last{ border-bottom:0; padding-bottom:1px;}
.nav_tabs a { position:relative; display:block; font:17px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-transform:uppercase; font-weight:bold; line-height:41px; text-decoration:none; padding:0 22px;}
.nav_tabs span{ position:absolute;  top:0; left:0; width:100%; height:100%; background:#ec5054}

.tabs{ float:left; width:614px;}

.google_map{ background:#242424; width:280px; height:246px; padding:10px; float:left; margin-right:20px;}

.address span{ width:80px; float:left;}


/* ============================= footer ====================== */

footer { padding:6px 0 29px 0; font:18px 'century'; color:#fff; overflow:hidden; line-height:1.2em;}
footer a{ text-decoration:none}
footer a:hover{}

.social{ float:right; padding:0 0 0 0;}
.social li{ float:left; padding-right:12px; background:url(../images/footer_marker.png) right 10px no-repeat; margin-right:7px;}
.social .last{ padding-right:0; margin-right:0; background:none;}



/* ============================= forms ============================= */

#ContactForm{ position:relative;}
#ContactForm .wrapper{ overflow:inherit; min-height:44px;}
#ContactForm .success{ display:none; padding-bottom:10px; font-size:10px; line-height:14px; color:#fff}
#ContactForm label{ position:relative;min-height:32px; display: inline-block;}
#ContactForm .message{ height:161px;}
#ContactForm  span{ display:block}
#ContactForm .error, #ContactForm .empty{ font-size:10px; color:#fff; line-height:14px; display:none; width:100%}
#ContactForm a{ float:left; margin-right:20px; font:17px "Trebuchet MS", Arial, Helvetica, sans-serif; text-transform:uppercase; text-decoration:none; font-weight:bold;}
#ContactForm .input { margin:0;width:204px; height:16px; background:#373838; padding:8px;color:#686868; font:12px Arial, Helvetica, sans-serif;}
#ContactForm textarea { overflow: auto; margin:0;resize:none;width:204px; height:130px; background:#373838; padding:8px;color:#686868; font:12px Arial, Helvetica, sans-serif;}


#ContactForm  .bg{ display:inline-block;}
